#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58227/Oil-Gas-Training-Parallax13.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58227/Oil-Gas-Training-Parallax14.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax03 {background-image: url(/shared/images/content/bus_58227/Oil-Gas-Training-Parallax07.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}


#r8_content h1 {font-family: "Source Sans 3", sans-serif; font-size: 55px; margin-bottom: 20px;}
